Python v PHP: fair comparison?

Demel, Jeff Jeff.Demel at JavelinDirect.com
Wed Nov 15 16:47:07 CET 2006


-----Original Message-----
Behalf Of walterbyrd

The problem is that the system requirements for django and turbogears
are sky-high. I think Django requires Apache 2.0 (and maybe mod_python
3.x), and CherryPy (part of turbogears) requires Python 2.4. If you are
developing for a hosted environment, this can be a big problem. Few
enough hosters provide python to begin with, then add to that such
requirements as apache 2.0 - and you left with almost nothing.
--------------------------


That's true, but I was lucky enough to find webfaction.com for python
hosting, including Django.  Good prices and they know Python.  I think
they used to be python-hosting.com or something.

-Jeff
 

This email is intended only for the individual or entity to which it is addressed.  This email may contain information that is privileged, confidential or otherwise protected from disclosure. Dissemination, distribution or copying of this e-mail or any attachments by anyone other than the intended recipient, or an employee or agent responsible for delivering the message to the intended recipient, is prohibited. If you are not the intended recipient of this message or the employee or agent responsible for delivery of this email to the intended recipient, please notify the sender by replying to this message and then delete it from your system.  Any use, dissemination, distribution, or reproduction of this message by unintended recipients is strictly prohibited and may be unlawful.



More information about the Python-list mailing list